@charset "shift_jis";
.presentation__grid {
  margin: 60px 0;
}
.presentation__grid li {
  background-color: #fff;
  border-radius: 10px;
}
.presentation__grid li a {
  display: block;
  padding: 40px 0;
}
.presentation__grid li a:hover img {
  transform: scale(1);
}
.presentation__grid li img {
  width: auto;
  transition: transform 0.3s ease;
  transform: scale(0.9); 
  max-height: 70px;
}
.presentation__grid li p {
  text-align: center;
  margin-top: 20px;
  font-weight: 500;
  line-height: 1.2;
}
